Subject: Re: 2.6-7-rc1 8xx - No go

From: Pantelis Antoniou <[email-masked]>
Date: Fri, 28 May 2004 15:59:54 +0300

Robert P. J. Day wrote:

>On Fri, 28 May 2004 [email-masked] wrote:
>
>
>>Did you actually manage to compile standard (no tweak), 2.6.7-rc1 for 8xx?
>>If so, what '8xx Machine Type' did you chose?
>>
>
>and here's another almost assuredly dumb question on my part -- can
>someone clarify the different kernel source trees that are under
>discussion here?
>
I could try but I'm not insane yet :). Tom?

>
>the one i'm playing with is ppc.bkbits.net:8080/linuxppc-2.5, while the
>posting above suggests a recent version straight from the stock kernel.org
>repository.
>
that's the one I working one too.

>
>what's the protocol for patches and updates?  do first attempts at patches
>go into the 2.5 tree and, from there, get pushed up to the stock tree?
>just curious about the proper way i should be updating my source tree and
>testing.
>
>thanks.
>
>rday
>
>
>
>
>
Regards

Pantelis

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/